View Single Post
Old 04 June 2014, 00:34   #23
Havie
Registered User
 
Join Date: Mar 2012
Location: UK
Posts: 261
Quote:
Originally Posted by leathered View Post
AmiBlitz3 needs OS3.9+ so there's hope, but I couldn't find any info.
That might exlpain why I'm only wokring on version 2.
Havie is offline  
 
Page generated in 0.04449 seconds with 9 queries